当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-11 20:27 

注册: 2008-12-08 13:13
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我用的是乌托邦8.04版本,为了在线看视频安装了FLASHPLAYER10版本(提示安装成功),完毕后可以在www.youku.com看视频,很高兴,然后转到www.tudou.com,看不了了,系统提示我的FLASHPLAYER版本太低,建议我升级,于是我又升级了,其实升级版本和我安装的版本是一样的,抱着试试看的心里认真做了升级,但是升级完毕后还是相同的提示,提示版本低于9,反复升了无数次还是不行,我都快疯了,谁来救救我吧,用LINUX为什么这么难啊!

补充:进入FIREFOX查看插件(工具--》附加组件--》插件),就是找不到FLASHPLAYER,可我可以在优酷上看在线视频,到底怎么回事啊?尝试用命令卸载FLASHPLAYER也不行(sudo rm /usr/lib/firefox/plugins/libflashplayer.so,系统提示我找不到目录,卸载不了,哎,郁闷啊),折腾了3天了,查了很多资料,问题就是解决不了,崩溃中,救救我吧!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-12 20:55 

注册: 2008-12-08 13:13
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
重装了一边系统,还是不行,土豆网的视频还是出不来,始终提示FLASHPLAYER版本过低,怎么办啊?谁能帮帮我?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-13 18:52 

注册: 2007-01-23 21:33
帖子: 35
送出感谢: 0 次
接收感谢: 0 次
该插件安装的位置有两个:一个是/usr/lib/firefox-3.0/plugins/ , 一个是:/usr/lib/mozilla/plugins , 总之,你找这两个相关的文件夹,然后手动删除libflashplayer.so,再手动安装这个文件试一试吧


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-13 19:30 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
如果只是tudou不能看,显然是tudou的问题


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-16 9:52 

注册: 2007-02-28 11:33
帖子: 415
送出感谢: 0 次
接收感谢: 0 次
我在8.04的时候就看过土豆的了,
现在用8.10看土豆,完全正常


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-19 12:26 

注册: 2008-01-18 11:36
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
你从新立得里面把flash插件卸载后再去adobe官方下载最新的版本安装试试
不要用你那种方法卸载


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-19 12:48 

注册: 2007-10-28 12:16
帖子: 94
地址: 中国人民解放军
送出感谢: 0 次
接收感谢: 0 次
Firefox 3.0中FlashPlayer现在是连接到adobe官方网站下载页面自行下载安装的。

1、如果你不留神装了windows版的FlasyPlayer,虽然Linux平台的firefox可以自行借助wine调用以显示页面,但是不能全屏。
2、从adobe官方网站下载或者从源里下载安装最新的v10系列,都是可以正常浏览土豆网的,包括声音(OSS等需要额外的插件)和全屏视频部分!


最后由 ruyi7952 编辑于 2008-12-19 13:21,总共编辑了 1 次

页首
 用户资料  
 
8 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2008-12-19 13:16 

注册: 2006-11-30 18:52
帖子: 133
送出感谢: 0 次
接收感谢: 0 次
我也遇到过这个问题,发现装上flash10之后要重装firefox就解决了,很奇怪的。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-12 16:44 

注册: 2008-11-04 9:17
帖子: 148
地址: 福建
送出感谢: 0 次
接收感谢: 0 次
我也是,就是放不了土豆上的视频。。。。唉! :em20 :em20 :em20


_________________
更多精彩3D效果贴图来:
viewtopic.php?f=94&t=183198


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-16 19:13 

注册: 2005-06-23 22:43
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
下载插件的tar.gz 不要下deb
然后解压安装,安装过程中提示输入mozilla的路径,输入firefox的路径就行了


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-20 18:17 

注册: 2008-04-08 0:14
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
前两天我也发现看土豆的视频有问题,后来发现firefox用了swfdec-mozilla这个包中的flash插件,把这个删除就ok了。

我安装的flash插件是 deb http://archive.canonical.com/ubuntu intrepid partner 源里的
adobe-flashplugin


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-20 18:19 
头像

注册: 2007-07-18 18:56
帖子: 1806
送出感谢: 0 次
接收感谢: 0 次
安装有flashplayer应该就可以播放了,主要是firefox要安装一个mediawrap的插件。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-22 21:37 

注册: 2009-02-20 10:35
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
不太在行linux的话就用“新立得”解决吧,一般都能搞定


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-02-23 11:53 

注册: 2009-02-23 11:50
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
火狐 的插件安装后要重启一下浏览器


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 快被FLASHPLAYER折磨死了,救救我吧!
帖子发表于 : 2009-08-09 19:08 

注册: 2009-08-06 21:48
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题。
最后发现是swfdec的问题,需要卸掉
sudo apt-get remove swfdec-mozilla
然后安装了 adobe网站的针对ubutun的deb版本的flash插件,就可以播放土豆了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译